function form_OnLoad() {
    if (Xrm.Page.ui.getFormType() != 1) { loadTypeForm(); }

    if (Xrm.Page.ui.getFormType() == 4) {
        Xrm.Page.getControl("WebResource_Complete").setVisible(false);
        Xrm.Page.getControl("WebResource_NewAttempt").setVisible(false);
    }

    //Xrm.Page.getAttribute("vhacrm_type_code").setValue(713770001);

}

function form_OnSave(context) {
    preventAutoSave(context);
}

